Subject: Re: bug#18516: Acknowledgement (24.4.50; EMACS crashes when I try to open Elisp manual)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 21 Sep 2014 21:09:38 +0300

> From: Vincent Belaïche <[email-masked]> 
> Date: Sun, 21 Sep 2014 20:00:35 +0200
> 
> It did not crash when started from the debugger --- it got open on the Elisp manual top page, and then
> I typed 'C-x C-c' to exit. The `[Inferior 1 (process 85856) exited
> normally]' output was made before I exited.

So you cannot reproduce it, too.

Can you describe what happens when it crashes?  What do you see,
exactly?